GoogleSearch.NextButtonView = SC.ButtonView.extend({
    buttonBehavior: SC.PUSH_BEHAVIOR,
    title: 'Järgmised',

    init: function()
    {
         arguments.callee.base.apply(this,arguments);

        // Register components
        GoogleSearch.get('searchController').registerNextButtonView(this);
    }
});